@charset "utf-8";

@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400);

body {
    font-family: 'quicksandregular', 'Helvetica Neue', Helevetica,  Arial, sans-serif;
}

p {
    font-size: 16px;
}

html,body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
}

@media (min-width: 768px) {
    body {
        padding-top: 75px;
        padding-bottom: 75px;
    }
}

.container-full {
    width:100%;
    overflow:hidden;
}

.a-inverse {
    color: #777777;
}

.top-header-bar {
    background:url(../img/top_nav_bg.png) repeat-x;
}

@media (min-width: 768px) {
    .top-header-bar {
        position: fixed;
        top: 0;
        right: 0;
        left: 0;
        z-index: 1030;
    }
}

.logo {
    padding:10px 0 10px 30px;
}

.webshots-navbar-toggle {
    background-color:#FFF;
    margin-top:15px;
}

.webshots-navbar-toggle span {
    background-color:#000;
}

.header-nav {
    font-size:1.5em;
    margin-top:15px;
    margin-bottom:15px;
    text-align:right;
}

.header-nav a {
    vertical-align:middle;
    text-decoration:none;
    padding:5px;
}

.header-nav a:hover {
    color:#FFF;
    text-decoration:none!important;
}

.header-nav li {
    display:inline;
    margin-right:70px;
}

.header-nav a {
    margin-left:-9px;
}

#header-nav-mobile-links {
    background-color:#333;
    padding:20px 0;
    display:none;
}

.header-nav-mobile {
    list-style:none;
    margin:0;
    padding-left:20px;
    font-size:1.3em;
}

.header-nav-mobile li {
    margin-top:20px;
}

.header-nav-mobile li:first-child {
    margin-top:0;
}

.header-nav-mobile a:hover {
    text-decoration:none;
    color:#FFF;
}

.header-nav li:last-child {
    margin-right:30px;
}

.header-nav-desktop, .header-nav-mobile, .header-nav-webshots {
    color:#FFF;
}

.header-nav-desktop:hover, .header-nav-mobile:hover, .header-nav-webshots:hover {
    color:#FFF;
}

.header-nav-desktop:hover, .header-nav-desktop-page {
    border-bottom:#107df1 2px solid;
}

.header-nav-mob:hover, .header-nav-mobile-page {
    border-bottom:#dd3c7e 2px solid;
}

.header-nav-webshots:hover, .header-nav-webshots-page {
    border-bottom:#21d525 2px solid;
}

.mobile-nav-wrapper {
    padding:10px;
}

.mobile-nav {
    width:100%;
    padding:0;
    margin:0;
}

.mobile-nav li {
    display:inline-block;
    width:32.33333333%;
    text-align:center;
}

.mobile-nav a {
    color:#09C;
    font-size:1.4em;
    text-decoration:underline;
}

.footer-wrapper {
    background-color:#000;
}

@media (min-width: 768px) {
    .footer-wrapper {
        position: fixed;
        bottom: 0;
        right: 0;
        left: 0;
        padding:20px;
        overflow:hidden;
        z-index: 1030;
    }
}

.footer-nav li {
    display:inline;
    margin-left:20px;
    font-size:1.2em;
    font-weight:300;
}

.footer-nav a:hover {
    color:#FFF;
}

.footer-nav {
    margin:0;
    padding:0;
}

.footer-social a {
    margin-right:30px;
}

.copyright {
    color:#FFF;
    font-size:1.3em;
}

@media (min-width: 768px) {
    .footer-social {
        float:right;
    }

    .copyright {
        float:right;
        margin-right:30px;
    }
}

@media (max-width: 768px) {
    .footer-social {
        margin-top:20px;
        margin-left:15px;
    }

    .copyright {
        padding-left:15px;
        margin-top:10px;
    }
}

.large-title {
    font-weight:300;
    color:#FFF;
    margin-top:40px;

}

.sub-title {
    color:#FFF;
    font-weight:400;
}

.smallest-title {
    font-size:2em;
    color:#FFF;
    font-weight:300;
}

/*DESKTOP*/

.desktop-call {
    background:url(../img/desktop_top_bg.png) no-repeat;
    background-size:cover;
    height:450px;
}

.desktop-call-mobile {
    background-color:#0f82fe;
}

.desktop-computer-image {
    margin-top:-360px;
    margin-left:20px;
    margin-right:auto;
}

.desktop-computer-image-mobile {
    margin-left:auto;
    margin-right:auto;
}

.desktop-call-button {
    margin-top:50px;
    text-align:center;
}

.desktop-call-button a {
    padding:20px 40px;
    color:#FFF;
    border:#FFF 2px solid;
    border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    font-size:2em;
    text-decoration:none;
}

.desktop-call-button a:hover {
	-webkit-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 2px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 2px 5px 0px rgba(50, 50, 50, 0.75);
    background-color:#fff;
    color: #0f82fe;
}

.desktop-bullet-list-wrapper {
    background:url(../img/desktop_bullets_bg.png) repeat;
}

.desktop-bullet-list {
    list-style:none;
    padding:0;
    margin:30px 0 30px 0;
    font-size:2em;
}

.desktop-bullet-list li {
    padding-left: 1em;
    text-indent: -1em;
    line-height:2em;
    color:#333;
    vertical-align:top;
}

.desktop-bullet-list li:last-child {
    line-height:1.5em;
}

.desktop-bullet-list li:before {
    content: "• ";
    color: #0f82fe;
    font-size:1.5em;
}

.desktop-bullet-list-mobile {
    font-size:1.7em;
    margin:30px 20px 30px 20px;
    list-style:none;
}

.desktop-bullet-list-mobile li {
    margin: 5px;
    text-indent: -1em;
}

.desktop-bullet-list-mobile li:before {
    content: "• ";
    color: #0f82fe;
    font-size:1.3em;
}

.desktop-video {
    padding:20px;
    text-align:center;
    font-size:2em;
}

.desktop-video a {
    display: inline-block;
    text-decoration: none;
    color: #0f82fe;
    font-size:1em !important;
}


.desktop-bottom-banner {
    padding:50px;
    font-size:2em;
    text-align:center;
}

@media (min-width: 1810px) {
    .large-title {
        font-size:3em;
    }

    .sub-title {
        font-size:2em;
    }

    .desktop-computer {
        margin-top:-210px;
    }
}

@media (max-width: 1810px) {
    .large-title {
        font-size:2.5em;
    }

    .sub-title {
        font-size:1.5em;
    }

    .desktop-computer {
        margin-top:-130px;
    }

    .desktop-sub-title {
        margin-top:-130px;
    }
}

@media (max-width: 800px) {
    .large-title {
        margin-top:25px;
    }
}

/*MOBILE*/

.mobile-call {
    background:url(../img/mobile_top_bg.png) no-repeat;
    padding-left:20px;
}

.mobile-call-mobile {
    background-color:#ba0099;
}

.mobile-phone {
    margin-top:-400px;
    margin-bottom:40px;
}

.mobile-ipad-wrapper {
    background:url(../img/ipad_bg.png) repeat;
    margin-bottom:20px;
    overflow:hidden;
}

.mobile-ipad-list {
    list-style:none;
    padding:0;
    margin:30px 20px 30px 20px;
    font-size:2em;
    font-weight:300;
}

.mobile-ipad-list li {
    padding-left: 1em;
    text-indent: -1em;
    line-height:2em;
    color:#FFF;
    vertical-align:top;
}

.mobile-ipad-list li:last-child {
    line-height:1.5em;
}

.mobile-ipad-list li:before {
    content: "• ";
    color: #ba0099;
    font-size:1.5em;
}

.mobile-ipad-list-mobile {
    font-size:1.7em;
    margin:30px 20px 30px 20px;
    color:#FFF;
    list-style:none;
}

.mobile-ipad-list-mobile li {
    margin: 5px;
    text-indent: -1em;
}

.mobile-ipad-list-mobile li:before {
    content: "• ";
    color: #ba0099;
    font-size:1.3em;
}

@media (min-width: 1200px) {
    .mobile-call {
        height:450px;
        background-size:80%;
    }

    .mobile-ipad-wrapper {
        margin-top:0px;
    }
}

@media (max-width: 1200px) {
    .mobile-call {
        height:550px;
        background-size:cover;
    }

    .mobile-ipad-wrapper {
        margin-top:20px;

    }
}

/*Webshots Today*/

.wt-main-image {
    position:relative;
    height: auto:
}

.wt-call {
    background:rgba(0,0,0,0.7);
    border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    position:absolute;
    top:190px;
    left:20px;
    padding:30px;
}


@media (max-width: 768px) {
    .wt-call {
        background:rgba(0,0,0,1.0);
        border-radius:0px;
        -webkit-border-radius:0px;
        -moz-border-radius:0px;
        position:relative;
        bottom:0em;
        left:0em;
    }
}

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
    .wt-call {
        background:rgba(0,0,0,1.0);
        border-radius:0px;
        -webkit-border-radius:0px;
        -moz-border-radius:0px;
        position:relative;
        bottom:0em;
        left:0em;
        padding:30px;
    }
    }

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape) {
    .wt-call {
        background:rgba(0,0,0,0.7);
        border-radius:0px;
        -webkit-border-radius:0px;
        -moz-border-radius:0px;
        position:absolute;
        bottom:12em;
        left:2em;
        padding:30px;
    }
}

.mobile-large-title {
    color:#FFF;
    font-size:1.3em;
}

.mobile-sub-title {
    color:#FFF;
    font-size:1.1em;
}

.mobile-social-share img {
    width:30px;
}

/*Sign Up*/

.signup-call-button {
    margin-top:50px;
    text-align:center;
}

.signup-call-button a {
    padding:20px 40px;
    color:#0f82fe;
    border:#0f82fe 2px solid;
    border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    text-decoration:none;
}

.signup-call-button a:hover {
    -webkit-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 2px 5px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 2px 5px 0px rgba(50, 50, 50, 0.75);
    background-color:#fff;
    color: #0f82fe;
}

.help {
    letter-spacing: -1px;
    padding:10px;
    font-size:1.5em;
    text-align:left;
}


.help-question {
    font-size:1.6em;
    font-weight:bold;
}

.help a {
    text-decoration: underline;
    color:#0f82fe;
}

.odd-spacer {
    height: 60px;

}

.contents-wrapper input, .contents-wrapper label, .contents-wrapper select {
    font-size: 15px;
}
.contents-wrapper input[type="text"], .contents-wrapper input[type="password"], .contents-wrapper input[type="email"], .contents-wrapper input[type="number"], .contents-wrapper select {
    -moz-box-sizing: border-box;
    background-clip: padding-box;
    background-color: #FFFFFF;
    border: 1px solid #B1B4B7;
    border-radius: 0;
    box-shadow: 1px 1px 3px #E8E8E8;
    color: #000000;
    font-family: 'quicksandregular','Helvetica Neue',Helevetica,Arial,sans-serif;    			font-size: 16px;
    height: 100%;
    margin-bottom: 20px;
    outline: 0 none;
    padding: 10px 5px;
    text-align: left;
    vertical-align: top;
    display:block;
    max-width:450px;
    width:100%;
}
.contents-wrapper input[type="text"]:focus, .contents-wrapper input[type="password"]:focus, .contents-wrapper input[type="email"]:focus, .contents-wrapper input[type="number"]:focus, .contents-wrapper select:focus {
    box-shadow: 0 0 4px 2px #B5D0EC;
}

button.blue, .blue button {
    background: #135aac; /* Old browsers */
    background: -moz-linear-gradient(top, #1872d9 20%, #135aac 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(20%, #1872d9), color-stop(100%, #135aac)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #1872d9 20%, #135aac 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #1872d9 20%, #135aac 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #1872d9 20%, #135aac 100%); /* IE10+ */
    background: linear-gradient(top, #1872d9 20%, #135aac 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#1872d9', endColorstr = '#0b407c', GradientType = 0); /* IE6-9 */
    box-shadow: inset 0 1px 0 0 #5e9de4;
    color: #fff;
    border:1px solid #265890;
    text-shadow: 1px 1px 1px #000;
}

button.blue:hover, .blue button:hover {
    background: #115099; /* Old browsers */
    background: -moz-linear-gradient(top, #1b7ff2 20%, #115099 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(20%, #1b7ff2), color-stop(100%, #115099)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #1b7ff2 20%, #115099 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #1b7ff2 20%, #115099 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #1b7ff2 20%, #115099 100%); /* IE10+ */
    background: linear-gradient(top, #1b7ff2 20%, #115099 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#1b7ff2', endColorstr = '#115099', GradientType = 0); /* IE6-9 */
    box-shadow: 0 4px 10px -6px #010101, inset 0 1px 0 0 #60a6f6;
}

button.blue:active, .blue button:active {
    background: #0d3c73; /* Old browsers */
    background: -moz-linear-gradient(top, #115099 20%, #0d3c73 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(20%, #115099), color-stop(100%, #0d3c73)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #115099 20%, #0d3c73 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #115099 20%, #0d3c73 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #115099 20%, #0d3c73 100%); /* IE10+ */
    background: linear-gradient(top, #115099 20%, #0d3c73 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#115099', endColorstr = '#0d3c73', GradientType = 0); /* IE6-9 */
    box-shadow: inset 0 1px 0 0 #073b7e;
    color:#b3b3b3;
    border:1px solid #1e5292;
}
button.blue.btnlg, button.white.btnlg {
    font-size: 20px;
    font-weight:bold;
    min-width: 300px;
    padding: 15px 40px;
}


